/* Welcome and glad you are using Reverie.
 * This is the main stylesheet loaded by default.
 * Edit the file and have fun.
 * http://themefortress.com/reverie */
/* =========
#00274c - main dark blue
#f4da55 - main gold
#325a86 - navigation background color on drop down

========= */
meta.foundation-version {
  font-family: "/5.2.3/";
}

meta.foundation-mq-small {
  font-family: "/only screen/";
  width: 0em;
}

meta.foundation-mq-medium {
  font-family: "/only screen and (min-width:40.063em)/";
  width: 40.063em;
}

meta.foundation-mq-large {
  font-family: "/only screen and (min-width:63.56em)/";
  width: 63.56em;
}

meta.foundation-mq-xlarge {
  font-family: "/only screen and (min-width:90.063em)/";
  width: 90.063em;
}

meta.foundation-mq-xxlarge {
  font-family: "/only screen and (min-width:120.063em)/";
  width: 120.063em;
}

meta.foundation-data-attribute-namespace {
  font-family: false;
}

html, body {
  height: 100%;
}

*,
*:before,
*:after {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}

html,
body {
  font-size: 100%;
}

body {
  background: #f7f7f7;
  color: #333333;
  padding: 0;
  margin: 0;
  font-family: "Proxima Nova", "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-weight: normal;
  font-style: normal;
  line-height: 1;
  position: relative;
  cursor: default;
}

a:hover {
  cursor: pointer;
}

img {
  max-width: 100%;
  height: auto;
}

img {
  -ms-interpolation-mode: bicubic;
}

#map_canvas img,
#map_canvas embed,
#map_canvas object,
.map_canvas img,
.map_canvas embed,
.map_canvas object {
  max-width: none !important;
}

.left {
  float: left !important;
}

.right {
  float: right !important;
}

.clearfix:before, .clearfix:after {
  content: " ";
  display: table;
}
.clearfix:after {
  clear: both;
}

.hide {
  display: none;
}

.antialiased {
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

img {
  display: inline-block;
  vertical-align: middle;
}

textarea {
  height: auto;
  min-height: 50px;
}

select {
  width: 100%;
}

ul.pagination {
  display: block;
  min-height: 1.5rem;
  margin-left: -0.3125rem;
}
ul.pagination li {
  height: 1.5rem;
  color: #222222;
  font-size: 0.875rem;
  margin-left: 0.3125rem;
}
ul.pagination li a {
  display: block;
  padding: 0.0625rem 0.625rem 0.0625rem;
  color: #999999;
  border-radius: 3px;
}
ul.pagination li:hover a,
ul.pagination li a:focus {
  background: #e6e6e6;
}
ul.pagination li.unavailable a {
  cursor: default;
  color: #999999;
}
ul.pagination li.unavailable:hover a, ul.pagination li.unavailable a:focus {
  background: transparent;
}
ul.pagination li.current a {
  background: #01073f;
  color: white;
  font-weight: bold;
  cursor: default;
}
ul.pagination li.current a:hover, ul.pagination li.current a:focus {
  background: #01073f;
}
ul.pagination li {
  float: left;
  display: block;
}

/* Pagination centred wrapper */
.pagination-centered {
  text-align: center;
}
.pagination-centered ul.pagination li {
  float: none;
  display: inline-block;
}

/* Start to customize Reverie */
a, a:visited, a:hover, a:visited:hover {
  -webkit-transition: all 100ms linear;
  -moz-transition: all 100ms linear;
  -o-transition: all 100ms linear;
  transition: all 100ms linear;
}

figure {
  margin: 0 auto 1.25rem;
}

img.alignright {
  float: right;
  margin: 0 0 18px 18px;
}

img.alignleft {
  float: left;
  margin: 0 18px 18px 0;
}

img.aligncenter {
  display: block;
  margin: 18px auto;
}

.gallery dt, .gallery dl {
  display: inline-block;
}
.gallery dl {
  margin-left: 0.5625rem;
  margin-right: 0.5625rem;
}

figure.figure {
  margin: 0 auto;
  display: table;
}
figure.figure figcaption {
  font-size: 0.875rem;
  line-height: 1.4;
  font-style: italic;
  padding: 8px 10px;
  color: #999;
  margin-bottom: 1.25rem;
  display: table-caption;
  caption-side: bottom;
}

figure.alignright.figure {
  float: right;
  margin: 0 0 18px 18px;
}

figure.alignleft.figure {
  float: left;
  margin: 0 18px 18px 0;
}

.footer-widget {
  background-color: #eee;
}

body > header.contain-to-grid {
  margin-bottom: 2rem;
  max-width: 100%;
  padding-bottom: 0;
}

#content {
  background-color: #fff;
  padding-top: 20px;
}
@media only screen and (min-width: 40.063em) and (max-width: 63.5em) {
  #content {
    padding-top: 50px;
  }
}
@media only screen and (max-width: 40em) {
  #content {
    padding-top: 50px;
  }
}

span.author {
  display: block;
}
span.author a {
  color: #999;
  font-weight: bold;
}
span.author a:hover, span.author a:focus {
  color: #333333;
}

.entry-author {
  background-color: #fbfbfb;
  border: none;
  padding: 3.125rem 5rem;
  margin: 3.125rem -0.9375rem;
}
.entry-author .avatar {
  margin-right: 2.5rem;
  margin-bottom: 1.5rem;
}
.entry-author h4 a {
  color: #999;
}
.entry-author h4 a:hover, .entry-author h4 a:focus {
  color: #333333;
}
.entry-author p {
  color: #bbb;
}

.post footer,
.page footer {
  margin-bottom: 3.75rem;
}

.entry-tags {
  color: #999;
  font-size: 0.9375rem;
}
.entry-tags a {
  color: #999;
}
.entry-tags a:hover, .entry-tags a:focus {
  color: #333333;
}

.page-numbers {
  color: #999;
  display: block;
  min-height: 1.5rem;
  margin-left: -0.3125rem;
}
.page-numbers li {
  height: 1.5rem;
  color: #222222;
  font-size: 0.875rem;
  margin-left: 0.3125rem;
}
.page-numbers li a {
  display: block;
  padding: 0.0625rem 0.625rem 0.0625rem;
  color: #999999;
  border-radius: 3px;
}
.page-numbers li:hover a,
.page-numbers li a:focus {
  background: #e6e6e6;
}
.page-numbers li.unavailable a {
  cursor: default;
  color: #999999;
}
.page-numbers li.unavailable:hover a, .page-numbers li.unavailable a:focus {
  background: transparent;
}
.page-numbers li.current a {
  background: #01073f;
  color: white;
  font-weight: bold;
  cursor: default;
}
.page-numbers li.current a:hover, .page-numbers li.current a:focus {
  background: #01073f;
}
.page-numbers li {
  float: left;
  display: block;
}

.pagination-centered ul.page-numbers li {
  float: none;
  display: inline-block;
}

.page-numbers li span.current {
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  -ms-border-radius: 3px;
  -o-border-radius: 3px;
  border-radius: 3px;
}

.page-numbers li {
  margin-left: 0.5rem;
}

.page-numbers li span:hover a,
.page-numbers li span a:focus {
  background: #e6e6e6;
}
.page-numbers li span.current {
  background: #01073f;
  padding: 0.0625rem 0.625rem 0.0625rem;
  color: white;
  font-weight: bold;
  cursor: default;
}

.avatar {
  -webkit-border-radius: 5%;
  -moz-border-radius: 5%;
  -ms-border-radius: 5%;
  -o-border-radius: 5%;
  border-radius: 5%;
}

ol.commentlist {
  margin-left: 0;
  margin-top: 2em;
}
ol.commentlist p {
  font-size: 0.9375rem;
  line-height: 1.5;
}
ol.commentlist ul.children {
  margin-left: 4rem;
}
ol.commentlist li {
  list-style: none;
  margin-bottom: 2em;
}
ol.commentlist li .comment-author img {
  float: left;
  margin: 0 1em 0 0;
}
ol.commentlist li .author-meta {
  display: inline-block;
}
ol.commentlist li .author-meta cite.fn {
  font-style: normal;
  font-weight: 600;
  margin-right: 0.5rem;
}
ol.commentlist li .author-meta time a {
  color: #ccc;
  font-size: 0.875rem;
  margin-right: 0.5rem;
}
ol.commentlist li .author-meta .comment-edit-link {
  color: #bbb;
  font-size: 0.875rem;
}
ol.commentlist li section.comment {
  margin-left: 4rem;
  margin-bottom: 2rem;
}
ol.commentlist li section.comment a.comment-reply-link {
  font-size: 0.875rem;
  font-weight: 600;
  color: #bbb;
}
ol.commentlist li section.comment a.comment-reply-link:hover, ol.commentlist li section.comment a.comment-reply-link:focus {
  color: #333333;
}

#sidebar {
  background-color: #fff;
  margin-top: 1.25rem;
  padding-top: 20px;
}

#sidebar .panel, .footer-widget .panel {
  background-color: #eee;
  box-shadow: 1px 1px 2px 0 #d0d0d0;
  border: none;
  border-color: #e4e4e4 #bebebd #bebebd #e4e4e4;
  margin: 0 0 40px 0;
}
#sidebar .panel.gray-widget, .footer-widget .panel.gray-widget {
  background-color: #EEEEEE;
  padding-bottom: 10px;
}
#sidebar .panel.gray-widget a, .footer-widget .panel.gray-widget a {
  color: #00274c;
}
#sidebar .panel.blue-widget, .footer-widget .panel.blue-widget {
  background-color: #00274c;
  padding-bottom: 10px;
}
#sidebar .panel.blue-widget a, .footer-widget .panel.blue-widget a {
  color: #fff;
}
#sidebar .panel.blue-widget a:hover, .footer-widget .panel.blue-widget a:hover {
  color: #f4da55;
}
#sidebar .panel a, .footer-widget .panel a {
  color: #333;
  display: inline-block;
  font-size: 0.9375rem;
  line-height: 1.2;
  margin-bottom: 10px;
}
#sidebar .panel a:hover, #sidebar .panel a:focus, .footer-widget .panel a:hover, .footer-widget .panel a:focus {
  color: #333333;
  text-decoration: underline;
}
#sidebar .media-widget, .footer-widget .media-widget {
  background-color: #fff;
  box-shadow: none;
}
#sidebar ul, .footer-widget ul {
  list-style-type: none;
  margin-left: 0;
}
#sidebar .widget h3, .footer-widget .widget h3 {
  background-color: #00274c;
  border-bottom: 1px solid #ddd;
  color: #f4da55;
  font-size: 1.1875rem;
  font-weight: 700;
  padding: 1rem;
  text-align: center;
  text-transform: uppercase;
}

.blue-widget h3 {
  font-family: "alternate-gothic-no-1-d";
  text-align: left !important;
  font-size: 42px !important;
  border-bottom: 0px !important;
  font-weight: 400 !important;
  margin-bottom: 0px !important;
}

.gray-widget h3 {
  color: #00274c !important;
  background-color: #EEEEEE !important;
  font-family: "alternate-gothic-no-1-d";
  text-align: left !important;
  font-size: 42px !important;
  border-bottom: 0px !important;
  font-weight: 400 !important;
  margin-bottom: 0px !important;
}

footer.full-width {
  background-color: white;
  border-top: 1px solid #ccc;
  margin-bottom: 0;
  padding-top: 10rem;
}
footer.full-width p {
  font-size: 0.875rem;
}
footer.full-width a {
  color: #fff;
}
footer.full-width a:hover, footer.full-width a:focus {
  text-decoration: underline;
}
footer.full-width .footer-background .logo a {
  display: block;
  text-align: center;
}
@media only screen and (min-width: 40.063em) and (max-width: 63.5em) {
  footer.full-width .footer-background .logo {
    position: relative;
    top: 68px;
    left: 20px;
  }
  footer.full-width .footer-background .logo a {
    text-align: left;
  }
  footer.full-width .footer-background .logo a img {
    width: 82px;
  }
}
@media only screen and (min-width: 63.56em) {
  footer.full-width .footer-background .logo {
    position: relative;
    top: 115px;
    left: 20px;
    max-width: 130px;
  }
  footer.full-width .footer-background .logo a {
    text-align: left;
  }
  footer.full-width .footer-background .logo a img {
    width: 130px;
  }
}
footer.full-width .footer-background nav {
  background: #00274c;
  /* Fall-back for browsers that don't support rgba */
  background: rgba(0, 39, 76, 0.7);
  overflow: hidden;
  padding: 1.25rem;
}
footer.full-width .footer-background nav ul {
  display: inline;
  float: right;
  margin: 0;
}
footer.full-width .footer-background nav ul li {
  border-right: 1px solid #fff;
  padding-right: 1rem;
}
footer.full-width .footer-background nav ul li.last {
  border: none;
}
footer.full-width .footer-background .footer-content {
  background-color: #00274c;
  overflow: auto;
  padding: 1.25rem 0.625rem;
  width: 100%;
}
footer.full-width .footer-background .footer-content a {
  font-size: 0.75rem;
}
footer.full-width .footer-background .footer-content .social-links ul {
  list-style-type: none;
  margin: 0;
}
@media only screen and (min-width: 63.56em) {
  footer.full-width .footer-background .footer-content .social-links ul {
    float: right;
  }
}
footer.full-width .footer-background .footer-content .social-links ul li {
  float: left;
  padding-right: 40px;
  						/*
  						&.facebook {
  							background: url("http://www.umhoops.com/wp-content/themes/reverie-master/img/footer-social-facebook.png") 0 0 no-repeat;
  							background-size: 30px 60px;
  						}
  						&.twitter {
  							background: url("http://www.umhoops.com/wp-content/themes/reverie-master/img/footer-social-twitter.png") 0 0 no-repeat;
  							background-size: 30px 60px;
  						}
  						&.youtube {
  							background: url("http://www.umhoops.com/wp-content/themes/reverie-master/img/footer-social-youtube.png") 0 0 no-repeat;
  							background-size: 30px 60px;
  						}
  						&.instagram {
  							background: url("http://www.umhoops.com/wp-content/themes/reverie-master/img/footer-social-instagram.png") 0 0 no-repeat;
  							background-size: 30px 60px;
  						}
  
  						&:hover {
  							cursor: pointer;
  
  							&.facebook {
  								background-position-y: -30px;
  							}
  							&.twitter {
  								background-position-y: -30px;
  							}
  							&.youtube {
  								background-position-y: -30px;
  							}
  							&.instagram {
  								background-position-y: -30px;
  							}
  						} */
}
footer.full-width .footer-background .footer-content .social-links ul li a {
  background-size: 30px 60px !important;
  cursor: pointer;
  display: block;
  height: 30px;
  width: 30px;
}
footer.full-width .footer-background .footer-content .social-links ul li.facebook a {
  background: url("http://www.umhoops.com/wp-content/themes/reverie-master/img/footer-social-facebook.png") 0 0 no-repeat;
}
footer.full-width .footer-background .footer-content .social-links ul li.facebook a:hover {
  background-position-y: -30px;
}
footer.full-width .footer-background .footer-content .social-links ul li.twitter a {
  background: url("http://www.umhoops.com/wp-content/themes/reverie-master/img/footer-social-twitter.png") 0 0 no-repeat;
}
footer.full-width .footer-background .footer-content .social-links ul li.twitter a:hover {
  background-position-y: -30px;
}
footer.full-width .footer-background .footer-content .social-links ul li.youtube a {
  background: url("http://www.umhoops.com/wp-content/themes/reverie-master/img/footer-social-youtube.png") 0 0 no-repeat;
}
footer.full-width .footer-background .footer-content .social-links ul li.youtube a:hover {
  background-position-y: -30px;
}
footer.full-width .footer-background .footer-content .social-links ul li.instagram a {
  background: url("http://www.umhoops.com/wp-content/themes/reverie-master/img/footer-social-instagram.png") 0 0 no-repeat;
}
footer.full-width .footer-background .footer-content .social-links ul li.instagram a:hover {
  background-position-y: -30px;
}
footer.full-width .footer-background .footer-content.show-for-medium-up .inline-list {
  margin-bottom: 0;
  height: 30px;
  line-height: 30px;
}
footer.full-width .footer-background .footer-content.show-for-medium-up .inline-list .first {
  margin: 0;
}
footer.full-width .footer-background .footer-content .privacy ul {
  float: right;
}
footer.full-width .footer-background .show-for-small-only ul.link-list {
  list-style-type: none;
  margin: 0 0 1rem;
}
footer.full-width .footer-background .show-for-small-only ul.link-list li {
  background-color: #00274c;
  border-bottom: 1px solid #ddd;
  color: #f4da55;
  font-size: 1rem;
  padding: .8rem;
  text-align: center;
}
footer.full-width .footer-background .show-for-small-only ul.link-list li.last {
  border: none;
}
footer.full-width .footer-background .show-for-small-only ul.small-list li {
  text-align: center;
}

.hide-text {
  text-indent: -9999px;
}

.admin-bar > .fixed {
  margin-top: 2rem;
}

.f-topbar-fixed > .container {
  margin-top: 2rem;
}

.container {
  padding-bottom: 20px;
}

@media only screen {
  .entry-author .avatar {
    margin-bottom: 1.25rem;
  }
}
@media only screen and (min-width: 40.063em) {
  .entry-author {
    margin: 3.125rem -3.125rem;
  }
}
@media only screen and (min-width: 63.56em) {
  #sidebar {
    -moz-box-shadow: 3px 3px 12px -7px rgba(0, 0, 0, 0.7) inset;
    -webkit-box-shadow: 3px 3px 12px -7px rgba(0, 0, 0, 0.7) inset;
    box-shadow: 3px 3px 12px -7px rgba(0, 0, 0, 0.7) inset;
    margin-top: 0;
    padding-left: 1.875rem;
  }

  .footer-widget {
    margin-top: 3rem;
    padding-top: 2rem;
  }
}
.logo img {
  margin: 5px;
  margin-right: 10px;
  width: 170px;
}

.social-menu li {
  font-size: 1.875rem;
}

div.contain-to-grid {
  -webkit-box-shadow: #00274c 0px 0px 12px;
  -moz-box-shadow: #00274c 0px 0px 12px;
  box-shadow: #00274c 0px 0px 12px;
  z-index: 1005;
}

.off-canvas-fixed {
  -webkit-transition: -webkit-transform 500ms ease;
  transition: transform 500ms ease;
}

.move-right > .off-canvas-fixed {
   height: 100%;/* uncommented this*/
  -webkit-transform: translate3d(15.625rem, 0, 0);
  transform: translate3d(15.625rem, 0, 0);
}

.left-off-canvas-menu {
  -webkit-transform: none;
  transform: none;
  margin-left: -15.625rem;
}

.top-bar-section .has-dropdown.hover > .dropdown,
.top-bar-section .has-dropdown.not-click:hover > .dropdown {
  overflow: hidden;
  max-height: 300px;
}

.top-bar-section .left {
  		/*.dropdown {
  			max-height: 0;
  			transition: max-height 0.5s ease-in 0s;
  
  			li {
  				height: auto;
  				padding: 10px 10px 5px 10px;
  				width: inherit;
  			}
  
  			&:hover {
  				height: auto;
  				max-height: 300px;
  				overflow: inherit;
  			}
  		}*/
}
.top-bar-section .left .dropdown {
  max-height: 0;
  transition: max-height 0.5s ease-in 0s;
}
.top-bar-section .left .dropdown li {
  height: auto;
  padding: 10px 10px 5px 10px;
  width: inherit;
}
.top-bar-section .left .dropdown:hover {
  height: auto;
  max-height: 300px;
  overflow: inherit;
}
.top-bar-section .megamenu > a {
  font-family: 'proxima-nova-alt-ext-cond';
  font-weight: 600;
  font-size: 19px;
  text-transform: uppercase;
}
.top-bar-section ul.search {
  width: 400px !important;
}
.top-bar-section ul.search a {
  background-color: #00274c;
  line-height: inherit;
  padding: 3px;
}
.top-bar-section ul.search input {
  top: 0;
}
.top-bar-section .menu-container {
  float: none;
  margin: 0 auto;
  max-width: 1140px;
  overflow: auto;
}
.top-bar-section .menu-container .large-2 h5 {
  color: #f4da55;
}
.top-bar-section .menu-container .large-2 ul {
  border-right: 1px solid yellow;
  display: block;
  overflow: auto;
}
.top-bar-section .menu-container .large-2 ul li {
  padding: 0 5px 0 0;
  width: 100%;
}
.top-bar-section .menu-container .large-2 ul li a {
  font-size: 0.875rem;
  font-weight: 800;
  line-height: 30px !important;
  padding: 0 0 0 5px !important;
}
.top-bar-section .menu-container .large-2 ul li a:hover {
  background-color: #f4da55 !important;
}
.top-bar-section .menu-container .large-2 ul.last {
  border: none;
}
.top-bar-section .menu-container .large-10 li a {
  padding: 0;
}
.top-bar-section .menu-container .large-10 li a:hover h6 {
  text-decoration: underline;
}
.top-bar-section .menu-container .large-10 li a img {
  width: 240px;
}
.top-bar-section .menu-container .large-10 .row .large-4 a {
  display: inline-block;
  padding: 0;
  position: relative;
  white-space: normal;
}
.top-bar-section .menu-container .large-10 .row .large-4 a h6 {
  background-color: black;
  background-color: rgba(0, 0, 0, 0.6);
  bottom: 0;
  left: 0;
  line-height: 1.2;
  margin: 0;
  padding: 5px 10px;
  position: absolute;
  right: 0;
}
.top-bar-section .menu-container h6 {
  background-color: darkblue;
  bottom: 0;
  color: #ffffff;
  left: 0;
  margin: 0;
  padding: 5px;
  position: absolute;
}
.top-bar-section .right .social-menu a {
  font-size: 1.125rem;
}

.top-bar .top-bar-section .right .social-media-icons > a {
  background: url("http://www.umhoops.com/wp-content/themes/reverie-master/img/icon-social-media.png") 0 80% no-repeat;
  color: transparent;
  width: 120px;
}

.social-backdrop {
  height: 50px;
  padding: 10px;
  width: 400px;
}

p .email-icon {
  background: url("http://www.umhoops.com/wp-content/themes/reverie-master/img/icon-email.png") 0 0 no-repeat;
  color: transparent;
  display: inline-block;
  height: 20px;
  width: 30px;
}

p .twitter-icon {
  background: url("http://www.umhoops.com/wp-content/themes/reverie-master/img/icon-twitter.png") 0 0 no-repeat;
  color: transparent;
  display: inline-block;
  height: 20px;
  width: 30px;
}

.social-bar {
  margin-bottom: 20px;
  padding-top: 8px;
}
.social-bar li {
  font-size: 12px;
  font-weight: bold;
  padding: .5rem 1.25rem;
}
.social-bar li a {
  color: #fff;
}
.social-bar li i {
  font-size: 18px;
}
.social-bar li.social-twitter {
  background-color: #00aced;
}
.social-bar li.social-twitter:hover {
  background-color: #0087ba;
}
.social-bar li.social-facebook {
  background-color: #325a97;
}
.social-bar li.social-facebook:hover {
  background-color: #254371;
}
.social-bar li.social-comment {
  background-color: #989c97;
}
.social-bar li.social-comment:hover {
  background-color: #655a52;
}
.social-bar li.social-email {
  background-color: #cfc096;
}
.social-bar li.social-email:hover {
  background-color: #7e732f;
}
.social-bar li.social-print {
  background-color: #a79d96;
}
.social-bar li.social-print:hover {
  background-color: #555555;
}

.vertical-social-bar {
  margin: 0;
}
.vertical-social-bar li {
  padding-left: 10px;
  padding-right: 10px;
  width: 100%;
}
.vertical-social-bar li a {
  color: #fff;
}
.vertical-social-bar li i {
  font-size: 18px;
}
.vertical-social-bar li.social-twitter {
  background-color: #00aced;
}
.vertical-social-bar li.social-twitter:hover {
  background-color: #0087ba;
}
.vertical-social-bar li.social-facebook {
  background-color: #325a97;
}
.vertical-social-bar li.social-facebook:hover {
  background-color: #254371;
}

#maincontainer {
  background-color: #fff;
  -moz-box-shadow: 0px 0px 4px 0 #d0d0d0;
  -webkit-box-shadow: 0px 0px 4px 0 #d0d0d0;
  box-shadow: 0px 0px 4px 0 #d0d0d0;
  border-color: #e4e4e4 #e4e4e4 #e4e4e4 #e4e4e4;
  padding-bottom: 20px;
}

.index-card {
  padding-top: 20px;
}
.index-card:after {
  border-bottom: 1px solid #ddd;
  content: "";
  left: 5%;
  padding-bottom: 20px;
  position: relative;
  width: 90%;
}
.index-card.hover .total-count {
  opacity: 0;
}
.index-card.hover .social-count {
  opacity: 1;
}
.index-card .total-count {
  transition: opacity 0.4s 0 ease;
}
.index-card .total-count .counter {
  background: url("http://www.umhoops.com/wp-content/themes/reverie-master/img/icon-share.png") 0 0 no-repeat;
  display: inline-block;
  color: #01073f;
  font-weight: bold;
  height: 24px;
  padding-left: 30px;
  text-transform: uppercase;
}
.index-card .total-count .counter .count {
  display: inline-block;
  padding-top: 5px;
}
.index-card .social-count {
  bottom: 0;
  left: 10px;
  height: 24px;
  opacity: 0;
  position: absolute;
  transition: opacity 0.4s 0 ease;
}
.index-card .social-count a {
  margin-right: 10px;
}
.index-card .social-count a:hover .counter.facebook {
  background-position-y: -22px;
}
.index-card .social-count a:hover .counter.twitter {
  background-position-y: -22px;
}
.index-card .social-count a .counter {
  display: inline-block;
  height: 21px;
  padding-left: 60px;
}
.index-card .social-count a .counter.facebook {
  background: url("http://www.umhoops.com/wp-content/themes/reverie-master/img/icon-social-count-facebook.png") 0 0 no-repeat;
  background-size: 56px 42px;
}
.index-card .social-count a .counter.twitter {
  background: url("http://www.umhoops.com/wp-content/themes/reverie-master/img/icon-social-count-twitter.png") 0 0 no-repeat;
  background-size: 56px 42px;
}
.index-card .social-count a .counter .count {
  background: url("http://www.umhoops.com/wp-content/themes/reverie-master/img/count-bg.png") 0 0 no-repeat;
  color: #333;
  display: inline-block;
  font-size: 0.6875rem;
  width: 36px;
  height: 21px;
  padding-left: 4px;
  padding-top: 5px;
  text-align: center;
}

q {
  border-bottom: 5px solid #e3e5e4;
  border-top: 5px solid #e3e5e4;
  color: #325a97;
  display: block;
  font-size: 1.4em;
  font-style: italic;
  line-height: 1.25;
  margin: 1em;
  padding: 0.8em 0 0.5em;
  text-transform: uppercase;
}
q.left {
  float: left;
  width: 45%;
}
@media only screen and (min-width: 63.56em) {
  q.left {
    margin-left: -15%;
  }
}
q.right {
  float: right;
  width: 45%;
}

.full-width-article .feature {
  padding: 4rem 0;
}
@media only screen and (min-width: 63.56em) {
  .full-width-article .feature {
    padding: 10rem 0;
  }
}
.full-width-article .feature .feature-headline {
  padding: 1rem 0 1rem 0;
}
.full-width-article .feature .feature-headline h1 {
  color: #fff;
  font-family: 'adelle-sans', 'Helvetica Neue', Helvetica, Arial, sans-serif;
  text-align: center;
  font-weight: 800;
  padding: 1em;
}
@media only screen and (min-width: 63.56em) {
  .full-width-article .feature .feature-headline h1 {
    font-size: 52px;
    padding: 1em 3em .05em 3em;
  }
}
.full-width-article .feature .feature-headline h4 {
  color: #fff;
  font-family: 'adelle-sans', 'Helvetica Neue', Helvetica, Arial, sans-serif;
  font-size: 16px;
  text-align: center;
}

.total-shares {
  text-align: center;
}
.total-shares .counter {
  display: inline-block;
  font-family: 'proxima-nova';
  font-weight: 100;
}
.total-shares .count {
  display: inline-block;
  font-family: 'adelle-sans', 'Helvetica Neue', Helvetica, Arial, sans-serif;
  font-size: 36px;
}

.single-recruit-full {
  background: linear-gradient(rgba(0, 39, 76, 0.45), rgba(0, 39, 76, 0.45)), url(http://dylanburkhardt.com/sandybox/wp-content/uploads/2014/08/UM-vs-MSU-13-6826-1024x682.jpg) no-repeat center top;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
  color: white !important;
}
@media only screen and (max-width: 40em) {
  .single-recruit-full .recruit-image {
    padding-top: 20px;
  }
  .single-recruit-full .recruit-image img {
    display: block;
    margin: 0 auto;
  }
}
@media only screen and (min-width: 40.063em) {
  .single-recruit-full .recruit-full-row {
    min-height: 340px;
    position: relative;
  }
  .single-recruit-full .recruit-image {
    bottom: 0;
    left: 0;
    position: absolute;
  }
  .single-recruit-full .recruit-description {
    background: #00274c transparent;
    background: rgba(0, 39, 76, 0.4);
    bottom: 0;
    left: 203px;
    position: absolute;
  }
}

.pull-quote {
  border-bottom: 5px solid #e3e5e4;
  border-top: 5px solid #e3e5e4;
  color: #00274c;
  display: block;
  font-size: 1.4em;
  font-style: italic;
  line-height: 1.25;
  margin: 1em;
  padding: 0.8em 0 0.5em;
  text-transform: uppercase;
}
.pull-quote.left {
  float: left;
  width: 45%;
}
@media only screen and (min-width: 63.56em) {
  .pull-quote.left {
    margin-left: -15%;
  }
}
.pull-quote.right {
  float: right;
  width: 45%;
}
.pull-quote .quotable-text a:hover {
  text-decoration: none;
}

.related-posts {
  border-top: 3px solid gray;
  border-bottom: 3px solid gray;
  float: right;
  margin: 0 0 1rem 0;
  list-style-type: none;
  padding: 1rem 0 1rem 1rem;
  width: 50%;
}
.related-posts li {
  border-bottom: 1px solid #ccc;
  padding: 3px 0 3px 0;
}
.related-posts li:last-child {
  border-bottom: none;
  padding-bottom: 0;
}
.related-posts .header {
  border-bottom: 0px;
  color: #00274c;
  font-size: 1.2em;
  font-style: italic;
  font-weight: 700;
  line-height: 1.45;
  text-transform: uppercase;
}

@media only screen and (min-width: 63.56em) {
  .single .post .featured-image {
    margin-left: 0 !important;
  }
  .single .post .featured-image figure.pull, .single .post .featured-image .flex-video {
    margin-left: 0;
  }
  .single .post figure.pull, .single .post .flex-video {
    margin-left: -15%;
  }
  .single .post figure.pull-left {
    margin-left: -15%;
    margin-right: 20px;
  }

  .feature-posts {
    list-style-type: none;
  }
  .feature-posts li {
    background: url("http://www.umhoops.com/wp-content/themes/reverie-master/img/related.png") 0 3px no-repeat;
    background-size: 15px 10px;
    line-height: 16px;
    padding-bottom: 8px;
    padding-left: 25px;
  }
  .feature-posts li a {
    font-size: 0.875rem;
    font-weight: bold;
  }
}
.fancypost header {
  bottom: 10px;
  margin-bottom: 0;
  padding: 0 10px;
  position: absolute;
}

.author-section {
  overflow: hidden;
  margin-top: 20px;
  margin-bottom: 20px;
}
@media only screen and (min-width: 63.56em) {
  .author-section {
    margin-bottom: 0;
    border-bottom: 1px solid gray;
  }
}
.author-section .author-container {
  overflow: hidden;
}
@media only screen and (min-width: 63.56em) {
  .author-section .author-container {
    border-bottom: 2px solid gray;
    margin-bottom: 2px;
    padding-bottom: 5px;
  }
}
.author-section .author-container figure {
  margin-left: 0 !important;
  margin-bottom: 5px;
  overflow: auto;
  padding-left: 5px;
  padding-right: 0;
}
.author-section .author-container figure img {
  float: right;
}
@media only screen and (min-width: 40.063em) and (max-width: 63.5em) {
  .author-section .author-container figure {
    display: none !important;
  }
}
@media only screen and (max-width: 40em) {
  .author-section .author-container .author-details {
    float: left;
    padding: 0;
  }
  .author-section .author-container .author-details span {
    float: left;
    font-family: "Adelle", Georgia, serif;
    font-size: 0.75rem;
  }
}
@media only screen and (min-width: 40.063em) and (max-width: 63.5em) {
  .author-section .author-container .author-details .author {
    float: left;
  }
  .author-section .author-container .author-details span {
    float: left;
    font-family: "Adelle", Georgia, serif;
  }
}
@media only screen and (min-width: 63.56em) {
  .author-section .author-container .author-details {
    padding-left: 5px;
    padding-right: 0;
  }
  .author-section .author-container .author-details i {
    font-size: 1.5rem;
  }
  .author-section .author-container .author-details span {
    font-size: 0.6875rem;
    margin-bottom: 5px;
    text-transform: uppercase;
  }
  .author-section .author-container .author-details .byline-social-icons {
    display: block;
  }
}
@media only screen and (min-width: 40.063em) {
  .author-section .author-container figure {
    float: left;
  }
  .author-section .author-container .author-details {
    float: left !important;
  }
}

.post-details time {
  color: #666666;
  display: block;
  font-size: 0.6875rem;
  font-style: italic;
}
@media only screen and (max-width: 40em) {
  .post-details {
    float: left;
    margin-bottom: 30px;
  }
  .post-details time {
    font-size: 0.875rem;
    text-align: left;
  }
}
@media only screen and (min-width: 40.063em) and (max-width: 63.5em) {
  .post-details {
    position: absolute;
    right: 1em;
    top: 0;
  }
}
@media only screen and (min-width: 63.56em) {
  .post-details {
    padding-right: 0;
    padding-top: 10px;
  }
}

figcaption {
  color: #979797;
  font-size: .8em;
  padding: 1em 5px 1em;
  border-bottom: solid 1px #d9d6d7;
  display: table;
  width: 100%;
}
figcaption span {
  display: table-cell;
}
figcaption .caption-middle {
  padding-right: 2em;
  border-right: solid 1px #d9d6d7;
}
figcaption .caption-credit {
  padding: 0 2em;
  width: 30%;
  text-align: right;
  white-space: nowrap;
}

/* Panels -part of this is from the plugin we're using for the new-stuff top widget */
.widget-container {
  padding: 0 .875rem;
}

.rpwe-block ul {
  list-style: none!important;
  margin-left: 0!important;
  padding-left: 0!important;
}

.rpwe-block li {
  border-bottom: 1px solid #eee;
  margin-bottom: 10px;
  padding-bottom: 10px;
  list-style-type: none;
}

.rpwe-block a {
  display: inline!important;
  text-decoration: none;
}

.rpwe-block h3 {
  background: none!important;
  clear: none;
  margin-bottom: 0!important;
  margin-top: 0!important;
  font-weight: 400;
  font-size: 12px!important;
  line-height: 1.5em;
}

.rpwe-thumb {
  border: 1px solid #EEE!important;
  box-shadow: none!important;
  margin: 2px 10px 2px 0;
  padding: 3px!important;
}

.rpwe-summary {
  font-size: 12px;
}

.rpwe-time {
  color: #bbb;
  font-size: 11px;
}

.rpwe-alignleft {
  display: inline;
  float: left;
}

.rpwe-alignright {
  display: inline;
  float: right;
}

.rpwe-alignnone {
  display: block;
  float: none;
}

.rpwe-clearfix:before, .rpwe-clearfix:after {
  content: "";
  display: table !important;
}

.rpwe-clearfix:after {
  clear: both;
}

.rpwe-clearfix {
  zoom: 1;
}

.pagination-centered {
  margin-top: 20px;
}

.advert {
  margin-top: 20px !important;
  padding-bottom: 20px;
}
.advert:after {
  border-bottom: 1px solid #ddd;
  content: "";
  left: 5%;
  position: relative;
  width: 90%;
}
.advert .small-12 {
  padding-bottom: 20px;
  text-align: center;
}

@media only screen and (min-width: 641px) {
  .dropdown-wrapper {
    background-color: #325A86 !important;
    padding: 10px 0;
    border-bottom: 5px;
    border-bottom-color: #00274c;
    border-bottom-style: solid;
  }
}
table {
  width: 100%;
}
table.pull {
  margin-left: -15%;
}
table thead tr td {
  padding: 0.375rem;
}
table tfoot tr td {
  padding: 0.375rem;
}
table tr th, table tr td {
  padding: 0.375rem;
}
table th {
  background-color: #00274c;
  border-bottom: 1px solid #ddd;
  color: #f4da55 !important;
  font-size: 1.1875rem;
  font-weight: 700;
  padding: 1rem;
  text-align: center;
  text-transform: uppercase;
}

.widget table {
  border: none;
  border-collapse: collapse;
}
.widget table tr {
  background: #eee;
  border-bottom: 1px solid lightgray;
}

.progress {
  border: 1px solid #999;
  padding: 0;
}

@media only screen and (max-width: 40em) {
  article .full-width-for-small {
    padding-left: 0;
    padding-right: 0;
  }

  article figure.featured-image {
    margin-left: -0.935rem;
    margin-right: -0.935rem;
  }
}
blockquote {
  border-left: 5px solid #325a97;
}

.fixed {
  z-index: 1000;
}

.orbit-timer {
  display: none !important;
}

.orbit-slide-number {
  display: none !important;
}

.orbit-bullets-container {
  display: none !important;
}

.orbit-container .orbit-slides-container > .active * {
  z-index: 9999;
}

.orbit-container .orbit-slides-container > li .orbit-caption {
  bottom: 8px !important;
}

h1 {
  font-weight: 600;
  line-height: 1.3;
}
h1.entry-title {
  font-weight: 700;
}

h2 #topic-title {
  font-weight: 700;
}

#sidebar .widget-ad {
  background-color: #fff;
  box-shadow: none;
}
#sidebar .widget-ad .widget-container {
  padding: 0;
  text-align: center;
  overflow: hidden;
}
#sidebar .widget-ad h3 {
  display: none;
}
#sidebar .widget-ad h4 {
  display: none;
}

#sidebar .media-widget .widget-container {
  padding: 0;
}
#sidebar .media-widget .widget-container .orbit-slides-container li.active span {
  background: url("http://www.umhoops.com/wp-content/themes/reverie-master/img/video-play.png") 0 0 no-repeat;
  background-size: 80px;
  cursor: pointer;
  display: block;
  height: 80px;
  left: 50%;
  margin-left: -40px;
  /* negative half the size of width */
  margin-top: -60px;
  /* negative half the size of height */
  opacity: .6;
  position: absolute;
  text-indent: -9999px;
  top: 50%;
  width: 80px;
}
#sidebar .media-widget .widget-container .orbit-slides-container .orbit-caption h6 {
  margin: 0;
}
#sidebar .media-widget .widget-container .orbit-slides-container .orbit-caption h6 a {
  margin: 0;
}
#sidebar .media-widget .widget-container .orbit-slides-container li a {
  margin: 0;
}
#sidebar .media-widget h3 {
  border: none;
  margin: 0;
}

.panel .skyscraper {
  padding: 0;
  text-align: justify;
}

.skyscraper .widget-container {
  padding: 0;
}

/*
.top-bar-section .has-dropdown.hover > .dropdown,
	.top-bar-section .has-dropdown.not-click:hover > .dropdown {

    -webkit-transition: max-height .2s ease-out;
   	   -moz-transition: max-height .2s ease-out;
        -ms-transition: max-height .2s ease-out;
         -o-transition: max-height .2s ease-out;
            transition: max-height .2s ease-out;
            max-height: 200px !important;
                height: 185px !important;
}*/
.post-list h4 {
  font-weight: 600;
}
.post-list p {
  font-size: 0.875rem;
}
.post-list .comments {
  float: right;
  position: relative;
  top: -10px;
}
.post-list .comments .comments-container {
  position: absolute;
  right: 0;
  top: 0;
}
.post-list .comments .comments-container i.fi-comment {
  color: #00274c;
  font-size: 40px;
}
.post-list .comments .comments-container a {
  color: #fff;
  display: block;
  font-size: 0.875rem;
  font-weight: bold;
  position: absolute;
  text-align: center;
  top: 11px;
  width: 100%;
}

.byline-post-list {
  font-family: adelle, serif;
  font-size: 13px;
  line-height: 2;
}

.trending-counter {
  background: #f4da55;
  border-radius: 50%;
  display: block;
  font-weight: bold;
  font-family: 'adelle-sans';
  color: #00274c;
  font-size: 1.875rem;
  -webkit-border-radius: 50%;
  -moz-border-radius: 50%;
  -ms-border-radius: 50%;
  -o-border-radius: 50%;
  height: 38px;
  line-height: 36px;
  margin: 0 auto 6px;
  text-align: center;
  width: 36px;
}

.post-list .label, footer .label {
  box-shadow: 1px 1px 2px 0 #d0d0d0;
  margin-right: 10px;
}
.post-list .label.category, footer .label.category {
  background-color: #00274c;
}
.post-list .label.category a, footer .label.category a {
  color: #eee;
}
.post-list .label.tag, footer .label.tag {
  background-color: #eee;
}
.post-list .label.tag a, footer .label.tag a {
  color: #010638;
}
.post-list .label a, footer .label a {
  font-family: proxima-nova;
  font-weight: 100;
  text-transform: uppercase;
}

.entry-content a {
  font-weight: bold;
}
.entry-content a:hover {
  text-decoration: underline;
}
.entry-content .button a:hover {
  text-decoration: none;
}

.flex-video {
  padding-top: 0;
}

.tag-video figure {
  position: relative;
}
.tag-video figure span {
  background: url("http://www.umhoops.com/wp-content/themes/reverie-master/img/video-play.png") 0 0 no-repeat;
  background-size: 70px;
  height: 140px;
  left: 50%;
  margin-left: -30px;
  margin-top: -30px;
  opacity: .6;
  position: absolute;
  top: 50%;
  width: 110px;
}

@media only screen and (max-width: 40em) {
  .f-topbar-fixed {
    padding-top: 0px !important;
  }
}
@media only screen and (min-width: 40.063em) and (max-width: 63.5em) {
  .f-topbar-fixed {
    padding-top: 0px !important;
  }
}
@media only screen and (min-width: 63.56em) {
  .f-topbar-fixed {
    padding-top: 65px !important;
  }
}

.left-off-canvas-menu .off-canvas-list li a:hover {
  background: #01073f;
}

.no-js .quoteable-link {
  display: none;
}
